body {
  padding-top: 40px;
  padding-bottom: 10px;
}

.navbar_brand img {
  width: 60px;
  height: 60px;
  fill: #000;
  margin: 20px 10px;
}

.md-layout-item {
  background: white !important;
}

.md-layout-item iframe {
  height: 500px !important;
}

.footer {
  background: none !important;
}

.text-center {
  text-align: center;
}